Subject: Ticket Assigned - 9426768993 - late C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 07:34:01 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9426768993 - late C&C Aizaz Ahmed                    Hi           11:03 AM, 17th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:03 AM, 17th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:03 AM, 17th Apr                     Aizaz Ahmed                    1           11:03 AM, 17th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:03 AM, 17th Apr                     Aizaz Ahmed                    Aizaz Ahmed           11:03 AM, 17th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:03 AM, 17th Apr                     Aizaz Ahmed                    3           11:03 AM, 17th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            11:03 AM, 17th Apr                     Aizaz Ahmed                    9426768993           11:04 AM, 17th Apr                   Hannah UAE HB                   Please share with us your email address.           11:04 AM, 17th Apr                     Aizaz Ahmed                    [email-masked]           11:04 AM, 17th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            11:04 AM, 17th Apr                     Aizaz Ahmed                    1           11:05 AM, 17th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            11:05 AM, 17th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           11:05 AM, 17th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           11:05 AM, 17th Apr                     Aizaz Ahmed                    My order number is 9426768993 and it was scheduled for 16 Apr 2023 as Click and Collect but I did not a receive a message yet from the store that my item is ready for collection from Silicon Oasis Center Home Box branch of Dubai. Would appreciate if you prioritise my order as it is overdue now with you. Thank you Aizaz Ahmed.  T +971565343829           11:08 AM, 17th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           11:08 AM, 17th Apr                     Aizaz Ahmed                    1           11:08 AM, 17th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:08 AM, 17th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:08 AM, 17th Apr                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           11:10 AM, 17th Apr                     Aizaz Ahmed                    Sure. I am awaiting your response.           11:13 AM, 17th Apr                   Ali                   Please allow me a moment and I will check on this for you.           11:22 AM, 17th Apr                   Ali                    Dear customer, As I have checked, it seems that there has been a delay in the order. A complaint will be raised to the concerned team to resolve the issue and arrange a collection as soon as possible. I apologize for the inconvenience.            11:23 AM, 17th Apr                   Ali                   Is there anything else I can assist you with at the moment ?           11:23 AM, 17th Apr                     Aizaz Ahmed                    I wanted to other stuff from home box but due to this delay I will not order anything from Homebox unless this item will be ready for collection today.           11:33 AM, 17th Apr                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           11:33 AM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6091648